.topmenu .onenav tr.navblack a
{
	color:#161616;	
	font-size:13px;
}
.topmenu .onenav tr.navblack a:hover
{
	color:#ff0000;	
}
.znsearch
{
	background:url(../images/znsearch_button.jpg) no-repeat;
	display:block;
	width:75px;
	height:21px;
}
#mainnav .mainmenu_subdiv {
	position: absolute;
	top: 21px;
	visibility: hidden;
	line-height: 21px;
	padding: 5px;
	color: #FFF;
	background:#d8e3ff;
	border:1px solid #9bb2ef;
}
.newsleft .ulleft .now
{
	background:url(../images/newslist_17.jpg) no-repeat scroll 0 0 #F1FCF4;
	border: 0 solid #FFFFFF;
	height:auto; 
	width:92%; 
	padding:6px 0 0 18px; 
	overflow:hidden; 
}
.col_jstwj_title
{
	background:#EAEDF4 url(../images/zwdt_titlebg.jpg) repeat-x 0 14px;
	padding-top:8px;
}
.col_jstwj_title1
{
	background:#fff url(../images/zwdt_titlebg.jpg) repeat-x 0 14px;
	padding-top:8px;
}
.col_jstwj_title_st
{
	border-bottom:2px solid #4371AC;
	background:#EAEDF4;
}
.col_jrtt_title
{
	border-bottom:2px solid #BA1907;
}

.col_gggs_title
{
	background:url(../images/zwdt_titlebg.jpg) repeat-x 0 12px;
	padding-top:5px;
	
}
.jstwj_name_gggs
{
	width:155px;
	overflow:hidden; 
	background:url("../images/gggs_name.jpg") no-repeat 0px 7px;	
	padding-top:10px;
	height:24px;
}
.flfg_name_ind
{
	
}
.jstwj_name_gggs1
{
	width:155px;
	overflow:hidden; 
	background:url("../images/gggs_name.jpg") no-repeat 0px 6px;	
	padding-top:10px;
	height:24px;
}
.jstwj_name_stwj
{
	width:80px;
	overflow:hidden;	
	background:url("../images/stwj_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
	padding-left:125px;
	
}
.jstwj_name_stwj1
{
	width:80px;
	overflow:hidden;	
	background:url("../images/stwj_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
	padding-left:125px;
	
}
.jstwj_name_zxsp
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/zxsp_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_gdxw
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/gdxw_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_wxts
{
	width:155px;
	overflow:hidden;	
	background:url("../images/wxts_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_hjxm
{
	width:155px;
	overflow:hidden; 	
	background:url("../images/hjxm_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_xgzc
{
	width:155px;
	overflow:hidden; 	
	background:url("../images/xgzc_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_xgzc1
{
	width:155px;
	overflow:hidden;	
	background:url("../images/xgzc_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}


.jstwj_name_jzjn
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/jzjn_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_zcps
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/zcps_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_dflz
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/dflz_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_fjms
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/fjms_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_zwxxh
{
	width:155px;
	overflow:hidden; 	
	background:url("../images/zwxxh_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_qyxxh
{
	width:155px;
	overflow:hidden; 
	
	background:url("../images/qyxxh_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_jswm
{
	width:155px;
	overflow:hidden; 	
	background:url("../images/jswm_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_zcjd
{
	width:155px;
	overflow:hidden; 	
	background:url("../images/zcjd_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_jjhj
{
	width:155px;
	overflow:hidden; 

	background:url("../images/jjhj_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_rcsg
{
	width:155px;
	overflow:hidden; 

	background:url("../images/rcsg_name.jpg") no-repeat 0px 6px;
	padding-top:10px;
	height:24px;
}
.jstwj_name_flfg
{
	width:155px;
	overflow:hidden; 
	background:url("../images/flfg_name.jpg") no-repeat 0px 7px;
	padding-top:10px;
	height:24px;
}
.li_list_tlist
{
	padding-top:30px;
	background:url(../images/menuc_line.jpg) repeat-x 0 22px;	
}

.jrtt_title
{
	border-bottom:2px solid #FF5500;
	padding-bottom:4px;
}
.jrtt_title_ind

{
	padding-top:2px;
	border-bottom:2px solid #FF5500;
}
.cc_right
{
	width:260px;
	overflow:hidden;
	background:#F6F6F6;
}
.cb_right
{
	width:260px;
	overflow:hidden;
	background:#F6F6F6;
}


.topmenu
{
	height:50px;
	
	
}
.topmenu .onenav a
{
	text-decoration:none;
	font-size:14px;
	color:#fff;
}
.topmenu .onenav td.TD_line
{
	background:url(../images/topline.jpg) no-repeat right 1px;
}
.topmenu .twonav td.Td_line1
{
	background:url(../images/top_line1.jpg) no-repeat right center;
	
}
.menuname2
{	
	position:relative;		
}
.topmenu .twonav a
{
	text-decoration:none;
	font-size:12px;
	color:#000;
}
.menuleftbg
{
	
	
}
.menurightbg
{
	
	
}
.menucenterbg
{
	background:url(../images/topcenterbg.jpg) repeat-x;
}
.menucenterbg1
{
	background:url(../images/topallbg.jpg) repeat-x 0 0;
	height:23px;
	padding-top:1px;
}



.gggs_title_ind
{
    background:url(../images/zwdt_titlebg.jpg) repeat-x 0 bottom;
	height:33px;
	border:1px solid #CDCDCD;
	 
 }
.gggs_name_ind
{
   background:url(../images/gggs_name.jpg) no-repeat 7px 7px;
	width:106px;
	height:33px;
	
}
.flfg_name_ind
{
   background:url(../images/flfg_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.zcps_name_ind
{
   background:url(../images/zcps_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.jzjn_name_ind
{
   background:url(../images/jzjn_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.jswm_name_ind
{
   background:url(../images/jswm_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.dflz_name_ind
{
   background:url(../images/dflz_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.zwxxh_name_ind
{
   background:url(../images/zwxxh_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.qyxxh_name_ind
{
   background:url(../images/qyxxh_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.zcjd_name_ind
{
   background:url(../images/zcjd_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.hjxm_name_ind
{
   background:url(../images/hjxm_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.jjhj_name_ind
{
   background:url(../images/jjhj_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.rcsg_name_ind
{
   background:url(../images/rcsg_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.wxts_name_ind
{
   background:url(../images/wxts_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.xgzc_name_ind
{
   background:url(../images/xgzc_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.fjms_name_ind
{
   background:url(../images/fjms_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;
	
}
.jskx_name_ind1
{
	 background:url(../images/gdxw_name.jpg) no-repeat 7px 8px;
	width:106px;
	height:33px;	
}
.jstwj_title_ind
{
    background:url(../images/zwdt_titlebg.jpg) repeat-x 0 bottom;
	height:33px;
	border:1px solid #CDCDCD;
	 
 }
 .jstwj_name_ztzl
 {
     background:url(../images/ztzl.jpg) repeat-x 0 bottom;
	 height:30px;
	 margin-left:7px;
}
 .jstwj_name_ztzl a.stwj_name1
{
	display:block;
	width:66px;
	height:30px;

}
.zxsp_title_ind1
{
    background:url(../images/zwdt_titlebg.jpg) repeat-x 0 bottom;
    height:33px;	
    border:1px solid #CDCDCD;
 }
 .jstwj_name_ind a.stwj_name1
{
	display:block;
	width:66px;
	height:23px;

}
a.jsb_namer
{
	width:70px;
	display:block;	
	height:20px;
	margin-top:8px;
}
.jstwj_name_ind
{
    background:url(../images/stwj_name.jpg) no-repeat 7px 7px;
	width:150px;
	height:33px;
	
}
.zxsp_name_ind1
{
    background:url(../images/zxsp_name.jpg) no-repeat 7px 7px;
	width:106px;
	height:33px;
	
 }
 .wsbs_name_ind
{
    background:url(../images/wsbs_name.jpg) no-repeat 10px 7px;
	width:96px;
	
 }
.hygl_name_ind
{
    background:url(../images/hygl_name.jpg) no-repeat 10px 7px;
	width:100px;
	
 }
.hygl_name_ind a {
    display: block;
    width: 100px;
    height: 28px;
}
.jstwj_more_ind
{
    margin:0px 10px 0 0;
}
.jstwj_more_ind a{
	display:block;
	height:31px;
	line-height:31px;
}
.jstwj_more_ind1
{

	padding-top:10px;
	padding-right:6px;
}
.zwdt_title_ind
{
	background:url(../images/zwdt_titlebg.jpg) repeat-x;
	height:33px;
	width:296px;	
	border:1px solid #CDCDCD;
	border-bottom: none;
}
.wsbs_title_ind
{
	background:url(../images/zwdt_titlebg.jpg) repeat-x 0 bottom;
	height:33px;
	width:296px;
	border:1px solid #CDCDCD;
	border-bottom: none;
}
.ztzl_ullist,.ztzl_xullist
{
    background:#EFEDF0;
    height:281px;
}
.ztzl_ullist li
{
    margin-bottom:7px;
    text-align:center;
    height:49px;
}
.ztzl_xullist li
{
    margin-bottom:7px;
    text-align:center;
    height:41px;
}
.wsbs_title
{
	background:url(../images/lefttitlebg.jpg) repeat-x;
	width:297px;
	border-bottom: none;
}
.xyzx_title
{
	background:url(../images/zwdt_titlebg.jpg) repeat-x 0 bottom;
	height:33px;
	border: 1px solid #CDCDCD;
	border-bottom: none;
}
.zmhd_title
{
	background:url(../images/righttitle_bg.jpg) no-repeat;
	width:260px;
	overflow:hidden;
	height:37px;
}
.hydt_title
{
	/* background:url(../images/cen_titlebg.jpg) repeat-x; */
	height:32px;
	width:398px;
	overflow:hidden;
	border-bottom: 1px solid #9a9a9a;
}
.qydt_title
{
	background:url(../images/lefttitlebg.jpg) repeat-x;
	width:297px;
	height:31px;
	overflow:hidden;
}
.jstk_title
{
	background:url(../images/jstk_titlebg.jpg) repeat-x;
	height:44px;
	
}
.zwdt_name_ind
{
	background:url(../images/zwdt_name.jpg) no-repeat 10px 7px;
	width:100px;
	overflow:hidden;
	height:35px;
	float:left;
}
.zwdt_name_more
{
	padding-top:5px;
	padding-right:5px;
}
.zmhd_name_ind
{
	background:url(../images/zmhd_name.jpg) no-repeat 10px 7px;
	width:155px;
	overflow:hidden;
	height:35px;
}

.yjgl_name_ind
{
	background:url(../images/yjgl_name1.jpg) no-repeat 10px 7px;
	width:92px;
	overflow:hidden;
	height:35px;
}



.zwdt_name
{
	background:url(../images/zwdt_name.jpg) no-repeat 10px 5px;
	width:100px;
	overflow:hidden;
	height:30px;
}
.gwyxx_name
{   background:url(../images/gwyxx_name.jpg) no-repeat 0px 0px;
	width:108px;
	overflow:hidden;
	height:31px;
    }
    .gwyxx_name a{width:108px;height:31px;display:block;}
.wsbs_name
{

	background:url(../images/wsbs_name.jpg) no-repeat 7px 10px;
	width:100px;
	height:28px;
	overflow:hidden;
}
.zmhd_name
{

	background:url(../images/zmhd_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;
}
.xyzx_name
{
	background:url(../images/xyzx_name.jpg) no-repeat 7px 5px;
	width:100px;
	height:28px;
	overflow:hidden;
}
.hydt_name
{
	background:url(../images/hydt_name.jpg) no-repeat 7px 7px;
	width:100px;
	overflow:hidden;
	height:32px;
}
.lhxw_name
{
	background:url(../images/lhxw_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;
}
.blxw_name
{
	background:url(../images/blxw_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;
}
.zzzg_name
{
	background:url(../images/zzzg_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;
}
.xyda_name
{
	background:url(../images/xyda_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;	
}
.qydt_name
{
	background:url(../images/qydt_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;	
}
.zxhy_name
{
	background:url(../images/zxhy_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;	
}
.tjqy_name
{
	background:url(../images/tjqy_name.jpg) no-repeat 7px 10px;
	width:100px;
	overflow:hidden;
	height:28px;	
}
.jstk_name
{
	background:url(../images/jstk_name.jpg) no-repeat 10px 12px;
	width:100px;
	overflow:hidden;
	height:29px;
}
/*标题连接*/
.xyzx_name a,.lhxw_name a,.blxw_name a,.hydt_name a,.xyda_name a,.zzzg_name a,.qydt_name a,.zxhy_name a,.tjqy_name a
{
	display:block;
	width:80px;
	height:28px;	
}
.gggs_name_ind a
{
	display:block;
	width:75px;
	height:25px;
	margin-top:10px;
	margin-left:10px;
}
.zxsp_name_ind1 a
{
	display:block;
	width:75px;
	height:20px;
	margin-top:10px;
	margin-left:10px;
}
.wsbs_name_ind a
{
	display:block;
	width:150px;
	height:28px;	
}

/*标题连接*/
.wsbs_link
{
	padding-top: 5px;
	border-right: 1px dotted #cecece;
}
.wsbs_link ul{
	/*padding-bottom: 6px;*/
}
.wsbs_link ul li
{
	background:url(../images/wsbs_bg.jpg) no-repeat 10px center;
	border-bottom: 1px dotted #cecece;
	line-height:34px;
	padding-left:29px;
}
.wsbs_link ul li a
{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	display: block;
}
.sear_button
{
	background:url(../images/search_button.jpg) no-repeat 3px 1px;
	width:54px;
	overflow:hidden; 
	height:24px;
	border:none;
}


.jstwj_name_ztzl {
  background: url(../images/ztzl.jpg) repeat-x 0 bottom;
  height: 30px;
  margin-left: 7px;
}
.jstwj_name_ztzl a.stwj_name1 {
  display: block;
  width: 66px;
  height: 30px;
}
.ztzl_ullist,.ztzl_xullist
{
    background:#EFEDF0;
    height:281px;
}
.ztzl_ullist li
{
    margin-bottom:7px;
    text-align:center;
    height:49px;
}
.ztzl_xullist li
{
    margin-bottom:7px;
    text-align:center;
    height:41px;
}
